Doomsday Engine - Bug #2151

Install Failure Build 1906
2016-03-22 18:29 - Harley51

Status: Closed Start date: 2016-03-22
Priority: Urgent % Done: 100%
Assignee: skyjake

Category: Defect

Target version:

Description

After | installed 2.0 Build 1906. This is the message that | got when | tried to start the game. MSVCP140.dll, VCRuntime140.dll is
missing.

History

#1 - 2016-03-22 18:39 - skyjake

- Tags set to Installer

- Category set to Defect

- Status changed from New to In Progress
- Assignee set to skyjake

- Target version set to 49

#2 - 2016-03-22 19:40 - skyjake
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 2016-03-23 13:40 - skyjake

- Status changed from Resolved to Closed

#4 - 2017-02-25 12:02 - skyjake
- Target version deleted (49)
